/*------Carousel---------*/
.carousel-inner {
	overflow: visible;
}

/*------Header Image One---------*/
.one {
  background: url(../img/blue-bg.jpg) no-repeat center center;
  background-size: cover;
}


/*------Header Image Two---------*/

.two {
  background: url(../img/green-bg.jpg) no-repeat center center;
  background-size: cover;
}


/*------Header Image Three---------*/

.three {
  background: url(../img/pink-bg.jpg) no-repeat center center;
  background-size: cover;
}

/*------Header Image Four---------*/

.four {
  background: url(../img/gold-bg.jpg) no-repeat center center;
  background-size: cover;
}

/*------Header Image Five---------*/

.five {
  background: url(../img/purple-bg.jpg) no-repeat center center;
  background-size: cover;
}


/* ----------------Twitter Feed------------------- */

ul#twitter_update_list {
	list-style: none;
	margin-left: 0px;
}
ul#twitter_update_list li {
	display: block;
}
.twitter-feed span {
	color: #FFFFFF;
	display: block;
}
.twitter-feed li {
	padding-top: 10px;
	border-top: 1px solid #707070;
	margin-bottom: 10px; 
}
.twitter-feed ul>:first-child {
	border-top: none;
}

.twitter-feed span a {
	color: #84CCD3;
	text-decoration: none;
	
}

.twitter-feed span a:hover{
	color: #76bdc3;
	text-decoration: none;
}

.twitter-feed a {
	color: #ffffff;
	text-decoration: none;
}

.twitter-feed a:hover {
	color: #f1f1f1;
	text-decoration: none;
}


/* buttons  ----------- */
button [class="icon-chevron-down"] {
	line-height: 0.5em;
}
button.btn-main, button.btn-main-small, button.m-btn {
	border-top: none;
	border-left: none;
	border-right: none;
}
.green {
	background: #47D59C repeat scroll 0 0;
	border-bottom: 5px solid #139B59;
}
.green:hover {
	background: #3ebc89;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}
.pink {
	background: #FA75DB repeat scroll 0 0;
	border-bottom: 5px solid #CE5AB6;
}
.pink:hover {
	background: #de67c2;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}
.gold {
	background: #CABF3D repeat scroll 0 0;
	border-bottom: 5px solid #857D2F;
}
.gold:hover {
	background: #b1a736;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}
.purple {
	background: #BB7FF1 repeat scroll 0 0;
	border-bottom: 5px solid #9060CE;
}
.purple:hover {
	background: #9f6bcd;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}
.dark-purple {
	background: #482069 repeat scroll 0 0;
	border-bottom: 5px solid #3B1A57;
}
.dark-purple:hover {
	background: #3B1A57;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}
.dark-green {
	background: #034F57 repeat scroll 0 0;
	border-bottom: 5px solid #04353A;
}
.dark-green:hover {
	background: #04353A;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.35s ease 0s;
}

/* Page Headers --------- */
h2 [class*="icon-"] {
	font-size: 40px;
	vertical-align: top;
	margin-right: 40px;
}

/* Faqs page ----------- */
.faq-question {
  position: relative;
  margin-bottom: .5em;
  margin-left: 2.3em;
}
.faq-question:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\f059";
  font-size: 1.5em;
  position: absolute;
  left: -1.5em;
  top: .1em;
  color: #84CCD3;
}
.faq-answer {
  margin-left: 3.5em;
}

/* About page ----------- */
figure {
	margin: 0 0 20px 0;
}
figure img {
border-bottom: 6px solid #84CCD3;
}

/*----General Page------ */

/*----Forms------ */
/*label {
	//display: none;
}*/
/*----Table------ */
table td {
	text-align: center !important;
}

table.table-left td {
	text-align: left !important;
}

.margin-small {
	margin-bottom:10px;
}

@media (max-width: 767px) {
	
	#header .item.one .btn-main {
		display:block;
		margin-bottom:7px;
	}
	
	#header .item.one .margin-small {
		margin:0;
	}
}

@media (max-width: 615px) {
}

input[readonly="readonly"] {
	background:none;
	font-weight:bold;
}

#agreeModal li {
	color:#333;
}